<!DOCTYPE html>
<html lang="en">

<%- include("./partials/head.ejs") %>


<body>
    <div class="container">
        <%- include("./partials/navHeader.ejs") %>

        <div class="content">
            <div class="slide profil">
                <div class="profil__content">
                    <h2>Your Stats</h2>
                    <div class="profil__container">
                        <div class="profil__stats--container">
                            <div class="profil__apps">
                                <h3>Appearance</h3>
                                <p><%= stats.appearance %></p>
                            </div>
                            <div class="profil__winRate">
                                <h3>Win Rate</h3>
                                <p><%= stats.winRate %>%</p>
                            </div>
                        </div>
                        <h4>Your Hero Percentage</h4>
                        <div class="profil__playerChoice">
                            <div class="profil__playerChoice--child">
                                <img src="img/Rock.png" alt="rock">
                                <p><%= stats.rockRate %>%</p>
                            </div>
                            <div class="profil__playerChoice--child">
                                <img src="img/Scissors.png" alt="Scissors">
                                <p><%= stats.scissorsRate %>%</p>
                            </div>
                            <div class="profil__playerChoice--child">
                                <img src="img/Paper.png" alt="paper">
                                <p><%= stats.paperRate %>%</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="profil__button--container">
                    <button onclick="window.location.href='/'">Home</button>
                    <button onclick="window.location.href='/game' ">Play Game</button>
                </div>
            </div>
        </div>
    </div>
    <%- include("./partials/modals.ejs") %>
</body>

<script src=" js/modalLoginSignup.js"></script>

</html>
